<!DOCTYPE html>
<html>
    <head>
        <title>My Home</title>
    </head>
    <body>
        <img src="whale.png" alt="Whale">
        <h1>This is my home</h1>
        <p>Welcome. Have a look around!</p>
        <h3>This is my bedroom</h3>
        <ul>
            <li>Bed</li>
            <li>Table</li>
            <li>Toilet</li>
        </ul>

        <table>
            <tr>
                <td>r1 c1</td>
                <td>r1 c2</td>
            </tr>
            <tr>
                <td>r2 c1</td>
                <td>r2 c2</td>
            </tr>
        </table>
    </body>
</html>